/*------------------------ Common ------------------------------------*/

/*.hide	{ display: none;	}*/
.inline	{ display: inline;	}
.block	{ display: block;	}
.nfloat	{ float: none;		}
.lfloat	{ float: left;		}
.rfloat	{ float: right;		}
.clear	{ clear: both; line-height:0;		}
.lclear	{ clear: left;		}
.rclear	{ clear: right;		}
strong { font-weight:bold; }
.last { margin-right:0px !important; }


label {
font-weight:bold;
}

input, select {
font-family:Arial;
font-size:12px;
}

input[type="text"], select {
padding:5px;
border:1px solid #ccc;
}

input[type="checkbox"] {
font-weight:normal !important;
}

input[type="checkbox"], input[type="radio"] {
margin-right:5px;
}

.error {
font-size:16px;
color:#8BB827;
font-weight:bold;
}

.srvmsg {
margin-bottom:20px;
}

.textMed {
width:60%;
}

.textLrg {
width:90%;
}

/* ------------Main Login -------------- */

.MainLoginBox {
float:left;
width:400px;
padding:10px;
background:#f1f1f1;
margin-right:20px;
}

.MainLoginBox table{
margin:0 0 20px 0;
}

.LoginModes {
margin-bottom:20px;
}

.LoginModes {
margin-bottom:20px;
}

.LoginModes .Buttons{
margin-bottom:20px;
}

/* ------------ Registration -------------- */

.registration {}

.captha {
margin:20px 0;
padding:0 0 0 265px;
}


.captha img{
margin-bottom:5px;
}

.captha span{
display:block;
margin-bottom:5px;
font-weight:bold;
}

.agreementlink{
text-align:center;
padding:5px;
margin:10px 0 20px 0;
background:#F2B4D8;
font-size:16px;
}

/* ------------ Billing -------------- */


.PaymentMethod {
}

.PaymentMethod img {
margin-bottom:-10px;
}

/* ------------Side Bar -------------- */


.SideMenuBoxContent {
background:#f1f1f1;
margin-bottom:20px;
}

.SideMenuItem {
}

.SideMenuItem a{
display:block;
padding:7px 10px;
}

.SideMenuItem a[disabled], .SideMenuItem a:hover[disabled] {
color:#ccc !important;
background:#f1f1f1;

}

.SideMenuItem a:hover{
background:#DA2B91;
color:#fff;
}


.SideMenuBoxInfo {
display:block;
padding:7px 10px;
}

.buttons {
margin:10px 0;
padding-left:260px;
}


/* ------------Search Box -------------- */

.BoxWrapStyle {
margin:10px 0 20px 0;
}

.BoxWrapStyle span{
}

.BoxWrapStyle table {
}

.BoxWrapStyle table td label{
font-weight:normal;
}

label.searchlabel {
font-weight:bold;
float:left;
width:250px;
margin-right:10px;
padding-top:5px;
}

.BoxWrapStyle table td input[type="checkbox"] {
margin-right:5px;
}

.BoxWrapStyle table td {
padding:5px;
}

.BasicSearch, .SearchUsername, .searchKeywords, .CustomSearch, .FormGroup  {
border-bottom:1px solid #f1f1f1;
margin-bottom:20px;
padding-bottom:20px;
float:left;
width:100%;

}


.SectionHeading {
}

.BoxWrapStyle span.hint {
font-weight:normal;
font-size:12px;
display:block;
padding-left:260px;
}

.SearchOptions .SectionHeading {
margin-bottom:20px;
color:#DA2B91;
}


.SearchOptions  .FormRow {
margin-bottom:20px;
float:left;
width:100%;
padding-bottom:20px;
border-bottom:1px solid #f1f1f1;
}


.SearchOptions table td {
width:150px;
}

/* -------------- Search Results ----------------- */


.Pager {
margin:20px 0;
padding:10px;
background:#f1f1f1;
}

.Pager span{
font-weight:bold;
}

.Pager a[disabled] {
color:#999;
}

.SearchResultsTable {}

.SearchResultsTable {}

.modes {
margin-bottom:20px;
}

.UserResultRow {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #ccc;
}

.UserResultRow h4{
padding-bottom:5px;
}


.UserPhoto {
float:left;
margin-right:10px;
}

.UserPhoto br {
display:none;
}

.UserPhoto img{
padding:3px;
border:1px solid #f1f1f1;
}

.UserPhoto a {
display:block;

}

.UserInfo {
float:left;
width:440px;
}

.UserInfoRow {
margin-bottom:5px;
}

.UserInfo .label{
font-weight:bold;
}


/* Search Results Thumbs Style*/

.ThumbsWrap{
text-align:center;
height:160px;
margin:0 auto;
width:180px;
cursor: pointer;
background-position:center !important;
}

.ThumbsHeightFix{
height:126px
}
.ThumbIconsWrap{
height:34px !important;
padding:0 0px 0 0;
margin:0 auto 0px auto;
line-height:34px !important;
}
.ThumbIconsWrapBgr{
padding:0px 0px 0 10px;
margin:0;
height:34px !important;
line-height:34px !important;
text-align:center;
display:inline-block;
background:url(ThumbIconsBgr.png) no-repeat top left;
}
.ThumbIconsWrapEnd{
display:inline-block;
padding:0px 10px 0 0px;
margin:0;
height:34px !important;
line-height:34px !important;
background:url(ThumbIconsEnd.png) no-repeat top right;
}
.ThumbIconsWrapBgr img{
margin:0 !important;
padding:0 !important;
vertical-align:middle
}
.ThumbsInfo{
margin:0px auto 0 auto;
text-align:center;
-moz-border-radius: 6px 6px 0 0;
-webkit-border-radius: 6px 6px 0 0;
border-bottom:0px !important;
padding: 3px 6px;
z-index:8888;
position:relative;
display:inline-block;
}

/* end Search Results Thumbs Style*/


/* ------------ Mailbox Table -------------- */

.Mailbox {
margin: 0 0 20px 0;
}


.MailSearch {
background:#f1f1f1;
padding:5px;
margin:20px 0;
}

.Mailbox td{
border-bottom:1px solid #ccc;
}



.Mailbox .HeaderRow td {
background:#f1f1f1;
}

/* ------------Content Box -------------- */

.StandardBox, .StandardBoxX{
margin-bottom:10px;
}

.StandardBox p{
margin-bottom:5px;
}

.EditProfile {}

.EditProfile  .StandardBox, .StandardBoxX{
margin-bottom:10px;
}

.StandardBoxTop {
border-bottom:1px dotted #E56AB2;
padding:5px;
}

.StandardBoxTop h2{
padding:0;
font-size:24px;
font-weight:bold;
}

.StandardBoxContent {
padding:20px 0;

}

.EditProfile .StandardBoxContent, .FormBox {
background:#f1f1f1;
padding:10px;
margin-bottom:20px;
}

.StandardBoxContent table{
}

.StandardBoxContent table td{
padding:4px !important;
}

.TableLabel, .StandardBoxContent .searchlabel {
width:250px;
text-align:right;
font-weight:bold;
}



.LabelAlign {
padding-left:260px;
}

.StandardBoxContent table td{
padding:5px;
}


.FormRow {
margin-bottom:10px;
}

.FormLabel{
width:250px;
margin-right:10px;
text-align:right;
margin-top:5px;
font-size:12px;
font-weight:bold;
float:left;
}



td.FormLabel {
float:none;
}

.FormLabel h3{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.FormRow table td{
padding:3px 0;
}

.titletextbox, .textbox, .dropdownlist, .multilinetextbox {
border:1px solid #ccc;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-bottom:3px;
}

.titletextbox, .multilinetextbox {
border:1px solid #ccc;
padding:5px;
}

.multilinetextbox {
width:95%;
}

.CheckBoxList {}

.CheckBoxList label {
font-weight:normal;
}

.textbox {
padding:5px;
}

.dropdownlist {
padding:3px;
}

.charcount {
display:none;
}


.font {
padding:5px;
font-family:Arial;
}

.FormRow table label{
font-weight:normal !important;
}


.FormRow input[type="checkbox"]{
margin-right:5px;
}


.FormRow .SectionHeading {
padding-bottom:5px;
margin-top:0px;
}


.FormRow span{
font-weight:bold;
}








input[type="submit"], .buttons input, a.LoginBtn, .RegisterLink, a.bttn {
background: none repeat scroll 0 0 #03BFFE;
border: 0;
color: #FFFFFF;
cursor: pointer;
font-family: arial;
margin-right: 5px;
padding: 5px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
-webkit-appearance: none;
}

a.bttn:hover {
color:#fff;
}

.TopLoginBox .RegisterLink{
background: #DA2B91;
}

.TopLoginBox .RegisterLink:hover{
background: #DA2B91;
color:#F2B4D8;

}

.IE9 .TopLoginBox .RegisterLink
{
display:inline-block;
padding:6px 10px;
}
.IE9 .TopLoginBox .LoginBtn
{
display:inline-block;
padding:3px 10px;
}

.note {
margin-bottom:5px;
}



/* -----------------NewsBox ---------------- */
.newscontent{

}
.newscontent p{

}
/* end NewsBox */

/* NewUsers Box */
.UsersBoxContent td {

}
/* end NewUsers Box */

/* FooterNotification Bar */
#tableNotification {
width: 100%;
height: 65px;
color:#fff !important;
padding: 0;
margin: 0;
overflow:hidden;
position:absolute;
background:#E56AB2;
}


#tableNotification .btnClose {
background: none repeat scroll 0 0 #03BFFE;
border: 0;
color: #FFFFFF;
cursor: pointer;
font-family: arial;
margin-right: 5px;
padding: 5px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
}

.innerwrap{
padding:0;
margin:0px 0 0px 0;
width:100%;
height:65px;
}
.tdleft{
width:64px;
padding:0px 0 0 0;
vertical-align:middle;
height:65px;
}
.tdright{
color:#fff;

padding:0px 0 0 0;
vertical-align:middle;
height:65px;
}

#divNotificationHeader {
padding:13px 10px 5px 10px;
z-index: 100;
height:37px
}

#divNotificationInner {
padding: 0px 0 0px 0px;
z-index: 100;
cursor: hand;
height:65px;
margin:0;
overflow:hidden;
font-size:20px;
}

.tdleft img{
padding:0px;
}

.NotificationHover {
cursor: pointer;
padding:0px;
}

.NotificationHover .tdright {
}

.NotificationInactive {
padding:0px;
}

.PhotoDesc {
width:90%;
margin-top:5px;
}

.photonote {
display: none;
background: url(spacer.gif);
overflow: hidden;
position: absolute;
z-index: 0;
cursor: pointer;
line-height:0px;
font-size:0px;
margin: 0px;
}
.photonote2 {
border: 1px solid #000;
height:100%;
padding:0px;
margin:0;
}

.photonote3{
border: 1px solid #fff;
overflow: hidden;
height:100%;
padding: 0px;
line-height:0px;
font-size:0px;
margin: 0 0 0px 0;
}

.photonote_hover{
border:1px solid yellow;
padding:0px;
}
.photonotep {
display: none;
background: #fff;
border: 1px solid gray;
font-size: 8pt;
margin-top: 0px;
padding: 2px;
position: absolute;
width: 140px;
cursor: text;
z-index: 10000;
}
/* end FooterNotification Bar */

/* Fixes */
#ctl00_UpdateProgressMaster, #ctl00_ctl00_UpdateProgressMaster
{
top: 0px;
right: 0%;
position: absolute;
}
#divNotification{ position:relative; z-index:99999999}
#ctl00_divNotification, #ctl00_ctl00_divNotification
{
visibility: hidden;
width: 100%;
z-index: 100;
height: 65px;
background:#000 url(not_back.jpg) repeat-x center !important;
margin:0;
border-top:2px solid #ddd;
border-bottom:2px solid #ddd
}



/* ---------Profile Page------------ */




.viewprofile {}

.viewprofile .SectionContent table td {
width:50%;
}

.SectionContent{
margin:0 0 20px 0;
padding-bottom:20px;
border-bottom:1px solid #ccc;
}
.SectionContent table{
width:100%;
}

.SectionContent table td{
padding:5px;
}

.SectionContent p{
padding:0;
margin:0;
}


.viewprofile span.label {
font-weight:bold;
}


ul.prof-info-values {
}

ul.prof-info-values li{
}

ul.prof-info-values li div {
display:inline;
}
